Bug 527809 - EL-5 branch request for python-daemon
Summary: EL-5 branch request for python-daemon
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-daemon
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-07 19:05 UTC by Luke Macken
Modified: 2016-09-20 02:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-14 17:13:17 UTC
Type: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Luke Macken 2009-10-07 19:05:05 UTC
Package Change Request
======================
Package Name: python-daemon
New Branches: EL-5
Owners: kushal lmacken

Comment 1 Kevin Fenzi 2009-10-08 05:45:48 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.